Subject: information from Darwin Day in Rio de Janeiro

From: Maria Isabel Landim <[email-masked]>
Date: Mon, 14 Feb 2005 21:03:28 -0200

Dear Dr. Stephens,
we are glad to say that the Darwin Day celebration in Rio was a very
succesefull one. We planned a small event but it received a great interest from
the local press. We received around 200 people in a bookstore at Ipanema for a
lecture with Dr. Mario de Pinna about Darwin and the evolutionary theory. It
was a great experience to take a reasearcher from his lab and let him talk to
the general people among books. They loved it (Mario and the audience). We were
asked for future programation, and are planing for 2006 a full Darwin week in
Rio and also in São Paulo. We attached some pictures, and will be sending the
signature list, and other information on the event by snail-mail soon. Please
let us know if we can be of further help. We are
also sending links for repercussion of Darwin Day in Rio in the eletronic press
from Brazil.
http://www.estadao.com.br/rss/educacao/2005/fev/11/197.htm
http://www.jornaldaciencia.org.br/Detalhe.jsp?id=25360
http://www.jornaldaciencia.org.br/Detalhe.jsp?id=25361

all the best,
Cristiano Moreira & Maria Isabel Landim

Citando "Dr. R. Stephens" <[email-masked]>:

> Dear Maria Isabel Landim  & Cristiano Moreira,
> 
> We at DarwinDay.org are still discovering how best to do things, often
> with helpul suggestions from supportive people like you.  We recently
> realized that if you collect names of interested persons at your
> Darwin Day celebrations, and send us a copy, then we can communicate
> with them in the future.  We can announce your future events and keep
> people inspired about this movement to honor Science and Humanity.
> 
> Attached is a Microsoft Word format file (you can use OpenOffice or
> StarOffice as well) of a sign up sheet to use at your Darwin Day event.
> If you print some copies of this sheet (each copy will hold 20 names)
> and place them where people can sign them, we will know how to contact
> these interested people next year.
> 
> We would also appreciate it if you sent us brief reports of your event,
> with an estimate of how many people attended.  If you have a few
> digitized photographs that you would like to share, you can attach them
> to an email.  If anyone has a transcript of an inspiring talk, debate,
> or sermon, we'd appreciate that too.  Basically we would like to
> encourage other people next year to join this important and enjoyable
> movement.
> 
> Thank you for your kind assistance.
> 
> Sincerely Yours,
> 
> Robert J. (Bob) Stephens, Ph. D.
> Chairman of the Board, Darwin Day Celebration, a Nonprofit Corp.
> http://darwinday.org
> 
> PS If you do not want to receive additional e-mail from Darwin Day
> Celebration, simply reply to this e-mail at [email-masked].
> 
> 
> 
> 

~~~~~~~~~~~~~~~~~~~~~~~~~~
Museu de Zoologia
Universidade de São Paulo
Seção de Peixes
Cx. Postal 42494
CEP 04218-970
São Paulo - SP - BRASIL
TEL: 55 11 6165-8119
FAX: 55 11 6165-8113
email: [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~